Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1515327 - [abrt] gpaste: _g_log_abort(): gpaste-daemon killed by SIGTRAP
Summary: [abrt] gpaste: _g_log_abort(): gpaste-daemon killed by SIGTRAP
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gpaste
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mohamed El Morabity
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:8b5358c003b90e28ce628cf6bf3...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-20 15:14 UTC by Dim
Modified: 2018-11-30 19:24 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 19:24:21 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2017-11-20 15:14 UTC, Dim
no flags Details
File: cgroup (deleted)
2017-11-20 15:14 UTC, Dim
no flags Details
File: core_backtrace (deleted)
2017-11-20 15:15 UTC, Dim
no flags Details
File: cpuinfo (deleted)
2017-11-20 15:15 UTC, Dim
no flags Details
File: dso_list (deleted)
2017-11-20 15:15 UTC, Dim
no flags Details
File: environ (deleted)
2017-11-20 15:15 UTC, Dim
no flags Details
File: limits (deleted)
2017-11-20 15:15 UTC, Dim
no flags Details
File: maps (deleted)
2017-11-20 15:15 UTC, Dim
no flags Details
File: mountinfo (deleted)
2017-11-20 15:15 UTC, Dim
no flags Details
File: open_fds (deleted)
2017-11-20 15:15 UTC, Dim
no flags Details
File: proc_pid_status (deleted)
2017-11-20 15:15 UTC, Dim
no flags Details
File: var_log_messages (deleted)
2017-11-20 15:15 UTC, Dim
no flags Details

Description Dim 2017-11-20 15:14:52 UTC
Version-Release number of selected component:
gpaste-3.26.0-1.fc27

Additional info:
reporter:       libreport-2.9.3
backtrace_rating: 4
cmdline:        /usr/libexec/gpaste/gpaste-daemon
crash_function: _g_log_abort
executable:     /usr/libexec/gpaste/gpaste-daemon
journald_cursor: s=7beced8cfca946b7a417b99940406622;i=78834;b=b2d8e9992c844256bf7aed1291f3bb26;m=91d7a2d6;t=55e51c49228d6;x=79c09a56f22c953b
kernel:         4.13.12-300.fc27.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 _g_log_abort at gmessages.c:554
 #1 g_log_default_handler at gmessages.c:3051
 #4 g_malloc at gmem.c:99
 #5 g_malloc_n at gmem.c:331
 #6 on_search_ready at src/libgpaste/daemon/gpaste-search-provider.c:92
 #7 g_task_return_now at gtask.c:1145
 #8 g_task_return at gtask.c:1203
 #9 reply_cb at gdbusproxy.c:2579
 #10 g_task_return_now at gtask.c:1145
 #11 g_task_return at gtask.c:1203

Potential duplicate: bug 1390328

Comment 1 Dim 2017-11-20 15:14:57 UTC
Created attachment 1355896 [details]
File: backtrace

Comment 2 Dim 2017-11-20 15:14:59 UTC
Created attachment 1355897 [details]
File: cgroup

Comment 3 Dim 2017-11-20 15:15:01 UTC
Created attachment 1355898 [details]
File: core_backtrace

Comment 4 Dim 2017-11-20 15:15:02 UTC
Created attachment 1355899 [details]
File: cpuinfo

Comment 5 Dim 2017-11-20 15:15:05 UTC
Created attachment 1355900 [details]
File: dso_list

Comment 6 Dim 2017-11-20 15:15:06 UTC
Created attachment 1355901 [details]
File: environ

Comment 7 Dim 2017-11-20 15:15:09 UTC
Created attachment 1355902 [details]
File: limits

Comment 8 Dim 2017-11-20 15:15:12 UTC
Created attachment 1355903 [details]
File: maps

Comment 9 Dim 2017-11-20 15:15:14 UTC
Created attachment 1355904 [details]
File: mountinfo

Comment 10 Dim 2017-11-20 15:15:15 UTC
Created attachment 1355905 [details]
File: open_fds

Comment 11 Dim 2017-11-20 15:15:17 UTC
Created attachment 1355906 [details]
File: proc_pid_status

Comment 12 Dim 2017-11-20 15:15:19 UTC
Created attachment 1355907 [details]
File: var_log_messages

Comment 13 kxra 2018-01-25 21:30:53 UTC
*** Bug 1538805 has been marked as a duplicate of this bug. ***

Comment 14 Ben Cotton 2018-11-27 17:21:23 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 15 Ben Cotton 2018-11-30 19:24:21 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.